@import url(assets/fonts/icons/iconfont.css);
.header_nav li {
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer; }

.header_nav li {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease; }

.header_nav li a {
  display: -ms-flexbox;
  display: flex; }

.header_controls {
  -ms-flex-align: center;
  align-items: center; }

.header_nav {
  -ms-flex-pack: space-around;
  justify-content: space-around; }

.header_controls {
  -ms-flex-pack: flex-end;
  justify-content: flex-end; }

.header_top, .header_nav > li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center; }

h1 {
  font: bold 1.875rem/1.5 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    h1 {
      font-size: calc(22px + 8 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    h1 {
      font-size: 30px; } }

h2 {
  font: bold 1.75rem/1.25 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    h2 {
      font-size: calc(20px + 8 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    h2 {
      font-size: 28px; } }

h3 {
  font: bold 1.625rem/1.3 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    h3 {
      font-size: calc(18px + 8 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    h3 {
      font-size: 26px; } }

h4, .h4 {
  font: bold 1.375rem/1.4 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    h4, .h4 {
      font-size: calc(17px + 6 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    h4, .h4 {
      font-size: 23px; } }

h5 {
  font: bold 1.1875rem/1.17 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    h5 {
      font-size: calc(19px + 3 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    h5 {
      font-size: 22px; } }

h6 {
  font: bold 0.9375rem/1.13 "ArianAMU";
  color: inherit; }

.paragraph, .header_nav li a {
  font: normal 1rem/1.3 "ArianAMU";
  color: inherit; }

.paragraph_md {
  font: normal 1.0625rem/1.6 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    .paragraph_md {
      font-size: calc(16px + 1 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .paragraph_md {
      font-size: 17px; } }

.paragraph_lg {
  font: normal 1.125rem/1.6 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    .paragraph_lg {
      font-size: calc(16px + 2 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .paragraph_lg {
      font-size: 18px; } }

.header_nav ul:not(:only-child) {
  -webkit-transition: max-height 1s ease;
  -moz-transition: max-height 1s ease;
  transition: max-height 1s ease;
  max-height: 0;
  overflow: hidden; }

.header_nav ul.slide:not(:only-child) {
  -webkit-transition: max-height 2s ease;
  -moz-transition: max-height 2s ease;
  transition: max-height 2s ease;
  max-height: 2500px; }

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

img {
  display: inline-block;
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 100%; }

body {
  margin: 0; }

.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }

.row .row {
  margin-right: -0.9375rem;
  margin-left: -0.9375rem; }

@media print, screen and (min-width: 40em) {
  .row .row {
    margin-right: -0.9375rem;
    margin-left: -0.9375rem; } }

@media print, screen and (min-width: 64em) {
  .row .row {
    margin-right: -0.9375rem;
    margin-left: -0.9375rem; } }

.row:not(.expanded) .row {
  max-width: none; }

.column,
.columns {
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem; }

.column.row.row,
.row.row.columns {
  display: block; }

.row .column.row.row,
.row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

.small-1 {
  -ms-flex: 0 0 8.33333%;
  flex: 0 0 8.33333%;
  max-width: 8.33333%; }

.small-2 {
  -ms-flex: 0 0 16.66667%;
  flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.small-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.small-4 {
  -ms-flex: 0 0 33.33333%;
  flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.small-5 {
  -ms-flex: 0 0 41.66667%;
  flex: 0 0 41.66667%;
  max-width: 41.66667%; }

.small-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.small-7 {
  -ms-flex: 0 0 58.33333%;
  flex: 0 0 58.33333%;
  max-width: 58.33333%; }

.small-8 {
  -ms-flex: 0 0 66.66667%;
  flex: 0 0 66.66667%;
  max-width: 66.66667%; }

.small-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.small-10 {
  -ms-flex: 0 0 83.33333%;
  flex: 0 0 83.33333%;
  max-width: 83.33333%; }

.small-11 {
  -ms-flex: 0 0 91.66667%;
  flex: 0 0 91.66667%;
  max-width: 91.66667%; }

.small-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.small-up-1 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-1 > .column,
.small-up-1 > .columns {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.small-up-2 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-2 > .column,
.small-up-2 > .columns {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.small-up-3 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-3 > .column,
.small-up-3 > .columns {
  -ms-flex: 0 0 33.33333%;
  flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.small-up-4 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-4 > .column,
.small-up-4 > .columns {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.small-up-5 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-5 > .column,
.small-up-5 > .columns {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%; }

.small-up-6 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-6 > .column,
.small-up-6 > .columns {
  -ms-flex: 0 0 16.66667%;
  flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.small-up-7 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-7 > .column,
.small-up-7 > .columns {
  -ms-flex: 0 0 14.28571%;
  flex: 0 0 14.28571%;
  max-width: 14.28571%; }

.small-up-8 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-8 > .column,
.small-up-8 > .columns {
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%; }

@media print, screen and (min-width: 40em) {
  .medium-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .medium-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .medium-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .medium-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .medium-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .medium-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .medium-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .medium-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .medium-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .medium-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .medium-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .medium-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .medium-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-1 > .column,
  .medium-up-1 > .columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .medium-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-2 > .column,
  .medium-up-2 > .columns {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .medium-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-3 > .column,
  .medium-up-3 > .columns {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .medium-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-4 > .column,
  .medium-up-4 > .columns {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .medium-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-5 > .column,
  .medium-up-5 > .columns {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }
  .medium-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-6 > .column,
  .medium-up-6 > .columns {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .medium-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-7 > .column,
  .medium-up-7 > .columns {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%; }
  .medium-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-8 > .column,
  .medium-up-8 > .columns {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%; } }

@media print, screen and (min-width: 64em) {
  .large-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .large-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .large-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .large-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .large-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .large-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .large-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .large-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .large-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .large-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .large-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-1 > .column,
  .large-up-1 > .columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .large-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-2 > .column,
  .large-up-2 > .columns {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .large-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-3 > .column,
  .large-up-3 > .columns {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-4 > .column,
  .large-up-4 > .columns {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .large-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-5 > .column,
  .large-up-5 > .columns {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }
  .large-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-6 > .column,
  .large-up-6 > .columns {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-7 > .column,
  .large-up-7 > .columns {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%; }
  .large-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-8 > .column,
  .large-up-8 > .columns {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%; } }

.shrink {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 100%; }

.align-right {
  -ms-flex-pack: end;
  justify-content: flex-end; }

.align-center {
  -ms-flex-pack: center;
  justify-content: center; }

.align-justify {
  -ms-flex-pack: justify;
  justify-content: space-between; }

.align-spaced {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.align-right.vertical.menu > li > a {
  -ms-flex-pack: end;
  justify-content: flex-end; }

.align-center.vertical.menu > li > a {
  -ms-flex-pack: center;
  justify-content: center; }

.align-top {
  -ms-flex-align: start;
  align-items: flex-start; }

.align-self-top {
  -ms-flex-item-align: start;
  align-self: flex-start; }

.align-bottom {
  -ms-flex-align: end;
  align-items: flex-end; }

.align-self-bottom {
  -ms-flex-item-align: end;
  align-self: flex-end; }

.align-middle {
  -ms-flex-align: center;
  align-items: center; }

.align-self-middle {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.align-stretch {
  -ms-flex-align: stretch;
  align-items: stretch; }

.align-self-stretch {
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch; }

.align-center-middle {
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.small-order-1 {
  -ms-flex-order: 1;
  order: 1; }

.small-order-2 {
  -ms-flex-order: 2;
  order: 2; }

.small-order-3 {
  -ms-flex-order: 3;
  order: 3; }

.small-order-4 {
  -ms-flex-order: 4;
  order: 4; }

.small-order-5 {
  -ms-flex-order: 5;
  order: 5; }

.small-order-6 {
  -ms-flex-order: 6;
  order: 6; }

@media print, screen and (min-width: 40em) {
  .medium-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .medium-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .medium-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .medium-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .medium-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .medium-order-6 {
    -ms-flex-order: 6;
    order: 6; } }

@media print, screen and (min-width: 64em) {
  .large-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .large-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .large-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .large-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .large-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .large-order-6 {
    -ms-flex-order: 6;
    order: 6; } }

.flex-container {
  display: -ms-flexbox;
  display: flex; }

.flex-child-auto {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto; }

.flex-child-grow {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; }

.flex-child-shrink {
  -ms-flex: 0 1 auto;
  flex: 0 1 auto; }

.flex-dir-row {
  -ms-flex-direction: row;
  flex-direction: row; }

.flex-dir-row-reverse {
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.flex-dir-column {
  -ms-flex-direction: column;
  flex-direction: column; }

.flex-dir-column-reverse {
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }

@media print, screen and (min-width: 40em) {
  .medium-flex-container {
    display: -ms-flexbox;
    display: flex; }
  .medium-flex-child-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .medium-flex-child-grow {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
  .medium-flex-child-shrink {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; }
  .medium-flex-dir-row {
    -ms-flex-direction: row;
    flex-direction: row; }
  .medium-flex-dir-row-reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  .medium-flex-dir-column {
    -ms-flex-direction: column;
    flex-direction: column; }
  .medium-flex-dir-column-reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; } }

@media print, screen and (min-width: 64em) {
  .large-flex-container {
    display: -ms-flexbox;
    display: flex; }
  .large-flex-child-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .large-flex-child-grow {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
  .large-flex-child-shrink {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; }
  .large-flex-dir-row {
    -ms-flex-direction: row;
    flex-direction: row; }
  .large-flex-dir-row-reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  .large-flex-dir-column {
    -ms-flex-direction: column;
    flex-direction: column; }
  .large-flex-dir-column-reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; } }

.title_xl {
  font: bold 2rem/1.3 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 1px) {
    .title_xl {
      font-size: calc(18px + 14 * ((100vw - 1px) / 1199)); } }
  @media screen and (min-width: 1200px) {
    .title_xl {
      font-size: 32px; } }

.title_md {
  font: bold 1.125rem/1.3 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 1px) {
    .title_md {
      font-size: calc(17px + 1 * ((100vw - 1px) / 1199)); } }
  @media screen and (min-width: 1200px) {
    .title_md {
      font-size: 18px; } }

.title-lines > span {
  position: relative; }
  .title-lines > span:before, .title-lines > span:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ec008c;
    width: 11px;
    height: 3px; }
  .title-lines > span:before {
    left: -23px; }
  .title-lines > span:after {
    right: -23px; }

.paragraph {
  color: #717070; }

.paragraph_md {
  color: #717070; }
  .paragraph_md a[href] {
    color: #1cabe2; }

.paragraph_lg {
  color: #717070; }

.bold {
  font-weight: 800; }

blockquote,
cite {
  font: normal 1.125rem/1.5 "ArianAMU";
  color: #000;
  font-style: italic;
  border-top: 2px solid #1cabe2;
  border-bottom: 2px solid #1cabe2;
  margin: 30px 0;
  padding: 15px 0; }
  @media screen and (min-width: 280px) {
    blockquote,
    cite {
      font-size: calc(16px + 2 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    blockquote,
    cite {
      font-size: 18px; } }

.label_text {
  font: bold 1.1875rem/1.3 "ArianAMU";
  color: #000;
  margin: 30px 0 20px; }
  @media screen and (min-width: 280px) {
    .label_text {
      font-size: calc(18px + 1 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .label_text {
      font-size: 19px; } }

.text-uppercase {
  text-transform: uppercase; }

.custom_headline h1, .custom_headline h2, .custom_headline h3, .custom_headline h4, .custom_headline h5, .custom_headline h6 {
  margin: initial;
  font-size: inherit;
  font-weight: inherit;
  color: inherit; }

.content_title {
  margin-bottom: 25px;
  padding-left: 30px; }

.lined {
  padding-left: 25px; }
  .lined:before {
    left: 0; }

.lined, .content_title {
  position: relative; }
  .lined:before, .content_title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: #FEB92C; }

.content_text {
  font: normal 1.125rem/1.3 "ArianAMU";
  color: #000; }
  @media screen and (min-width: 1px) {
    .content_text {
      font-size: calc(16px + 2 * ((100vw - 1px) / 1199)); } }
  @media screen and (min-width: 1200px) {
    .content_text {
      font-size: 18px; } }
  .content_text ul {
    padding-left: 18px; }
    .content_text ul li:not(:last-child) {
      margin-bottom: 11px; }

.custom_quote {
  font: bold 1.375rem/1.5 "ArianAMU";
  color: #000;
  font-style: italic;
  padding: 24px 20px 15px;
  margin: 30px 0 20px;
  position: relative; }
  @media screen and (min-width: 1px) {
    .custom_quote {
      font-size: calc(18px + 4 * ((100vw - 1px) / 1199)); } }
  @media screen and (min-width: 1200px) {
    .custom_quote {
      font-size: 22px; } }
  .custom_quote:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(254, 185, 44, 0.1);
    border-radius: 8px; }
  .custom_quote:after {
    content: '';
    position: absolute;
    top: -11px;
    right: 18px;
    width: 37px;
    height: 30px;
    background: url(../../assets/img/quote.svg) center/cover no-repeat; }

.custom_cite {
  font: normal 1.25rem/1.5 "ArianAMU";
  color: #000;
  font-style: italic;
  margin: 20px 0 20px; }
  @media screen and (min-width: 1px) {
    .custom_cite {
      font-size: calc(18px + 2 * ((100vw - 1px) / 1199)); } }
  @media screen and (min-width: 1200px) {
    .custom_cite {
      font-size: 20px; } }

.font-normal {
  font-weight: normal; }

@font-face {
  font-family: "ArialAMU";
  src: local("ArialAMU"), url("assets/fonts/ArialAMU.woff2") format("woff2"), url("assets/fonts/ArialAMU.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArialAMU";
  src: local("ArialAMU Bold"), local("ArialAMU-Bold"), url("assets/fonts/ArialAMU-Bold.woff2") format("woff2"), url("assets/fonts/ArialAMU-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArialAMU";
  src: local("ArialAMU Italic"), local("ArialAMU-Italic"), url("assets/fonts/ArialAMU-Italic.woff2") format("woff2"), url("assets/fonts/ArialAMU-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "ArialAMU";
  src: local("ArialAMU BoldItalic"), local("ArialAMU-BoldItalic"), url("assets/fonts/ArialAMU-BoldItalic.woff2") format("woff2"), url("assets/fonts/ArialAMU-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "ArianAMU";
  src: local("ArianAMU"), local("ArianAMU"), url("assets/fonts/ArianAMU.woff2") format("woff2"), url("assets/fonts/ArianAMU.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArianAMU";
  src: local("ArianAMU Bold"), local("ArianAMU-Bold"), url("assets/fonts/ArianAMU-Bold.woff2") format("woff2"), url("assets/fonts/ArianAMU-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArianAMU";
  src: local("ArianAMU Italic"), local("ArianAMU-Italic"), url("assets/fonts/ArianAMU-Italic.woff2") format("woff2"), url("assets/fonts/ArianAMU-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "ArianAMU";
  src: local("ArianAMU BoldItalic"), local("ArianAMU-BoldItalic"), url("assets/fonts/ArianAMU-BoldItalic.woff2") format("woff2"), url("assets/fonts/ArianAMU-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "ArianAMUSerif";
  src: local("ArianAMUSerif"), local("ArianAMUSerif"), url("assets/fonts/ArianAMUSerif.woff2") format("woff2"), url("assets/fonts/ArianAMUSerif.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArianAMUSerif";
  src: local("ArianAMUSerif Bold"), local("ArianAMUSerif-Bold"), url("assets/fonts/ArianAMUSerif-Bold.woff2") format("woff2"), url("assets/fonts/ArianAMUSerif-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "ArianAMUSerif";
  src: local("ArianAMUSerif Italic"), local("ArianAMUSerif-Italic"), url("assets/fonts/ArianAMUSerif-Italic.woff2") format("woff2"), url("assets/fonts/ArianAMUSerif-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "ArianAMUSerif";
  src: local("ArianAMUSerif BoldItalic"), local("ArianAMUSerif-BoldItalic"), url("assets/fonts/ArianAMUSerif-BoldItalic.woff2") format("woff2"), url("assets/fonts/ArianAMUSerif-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std BlackExObl"), local("UniversLTStd-BlackExObl"), url("assets/fonts/UniversLTStd-BlackExObl.woff2") format("woff2"), url("assets/fonts/UniversLTStd-BlackExObl.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LTS td ExObl"), local("UniversLTStd-ExObl"), url("assets/fonts/UniversLTStd-ExObl.woff2") format("woff2"), url("assets/fonts/UniversLTStd-ExObl.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std BoldEx"), local("UniversLTStd-BoldEx"), url("assets/fonts/UniversLTStd-BoldEx.woff2") format("woff2"), url("assets/fonts/UniversLTStd-BoldEx.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std XBlackEx"), local("UniversLTStd-XBlackEx"), url("assets/fonts/UniversLTStd-XBlackEx.woff2") format("woff2"), url("assets/fonts/UniversLTStd-XBlackEx.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std BlackObl"), local("UniversLTStd-BlackObl"), url("assets/fonts/UniversLTStd-BlackObl.woff2") format("woff2"), url("assets/fonts/UniversLTStd-BlackObl.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std Ex"), local("UniversLTStd-Ex"), url("assets/fonts/UniversLTStd-Ex.woff2") format("woff2"), url("assets/fonts/UniversLTStd-Ex.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std Obl"), local("UniversLTStd-Obl"), url("assets/fonts/UniversLTStd-Obl.woff2") format("woff2"), url("assets/fonts/UniversLTStd-Obl.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Univers LT Std";
  src: local("Univers LT Std XBlackObl"), local("UniversLTStd-XBlackObl"), url("assets/fonts/UniversLTStd-XBlackObl.woff2") format("woff2"), url("assets/fonts/UniversLTStd-XBlackObl.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Roboto";
  src: local("Roboto Regular"), local("Roboto-Regular"), url("assets/fonts/Roboto-Regular.woff2") format("woff2"), url("assets/fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Roboto";
  src: local("Roboto Medium"), local("Roboto-Medium"), url("assets/fonts/Roboto-Medium.woff2") format("woff2"), url("assets/fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 55; }

.burger {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 11px;
  width: 26px;
  height: 20px;
  z-index: 55;
  cursor: pointer; }

.burger_figure {
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
  background: #fff;
  position: relative;
  top: 50%;
  margin-top: -0.0625rem;
  width: 100%;
  height: 0.1875rem; }
  .burger_figure:before, .burger_figure:after {
    content: "";
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0; }
  .burger_figure:before {
    top: 7px; }
  .burger_figure:after {
    bottom: 7px; }

.burger-active .burger_figure {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: transparent; }
  .burger-active .burger_figure:before, .burger-active .burger_figure:after {
    background-color: #1cabe2; }
  .burger-active .burger_figure:before {
    top: 0 !important;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .burger-active .burger_figure:after {
    bottom: 0 !important;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

.burger_section {
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  background-color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 280px;
  padding-top: 0; }

.burger_section-active {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0); }

.burger_section:before {
  content: '';
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  background-color: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  z-index: 55;
  position: fixed;
  top: 0;
  left: -500%;
  bottom: 0;
  width: 500%; }

.burger_section_content {
  height: 100%;
  overflow: auto;
  padding: 70px 0 15px;
  position: relative;
  z-index: 6; }
  .burger_section_content .header_controls {
    display: block; }

.burger_section-active:before {
  visibility: visible;
  opacity: 1; }

.header_logos {
  list-style: none;
  padding: 0;
  margin: 0; }
  .header_logos li:first-child img {
    max-width: 180px; }
  .header_logos li:not(:last-child) {
    margin-bottom: 10px; }

.main_brand_logo img {
  width: 100%; }

.header_top {
  background-color: #1cabe2;
  min-height: 120px; }
  .header_top:after {
    content: '';
    min-height: initial;
    font-size: 0; }

.header_controls {
  display: none; }

.search {
  margin: 15px 0;
  height: 48px; }

.search + .btn {
  width: 100%;
  text-align: center;
  box-shadow: 0 0 5px 4px rgba(0, 0, 1, 0.06); }

.header_bottom {
  background-color: #fff;
  box-shadow: 0 4px 35px 0 rgba(0, 0, 1, 0.15); }
  .header_bottom.fixed .header_nav > li {
    min-height: 55px; }

.header_nav {
  margin: 30px 0 0;
  padding-left: 0; }
  .header_nav li {
    position: relative;
    list-style: none;
    color: #717070; }
    .header_nav li a {
      width: 100%; }
      .header_nav li a .icon {
        margin-left: auto; }
    .header_nav li.active .icon {
      -moz-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg); }
    .header_nav li.selected .icon {
      -moz-transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg); }
  .header_nav > li {
    display: block;
    padding: 17px 0; }
    .header_nav > li:after, .header_nav > li:first-child:before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: #1cabe2;
      height: 2px; }
    .header_nav > li:first-child:before {
      top: 0;
      bottom: auto; }
    .header_nav > li:last-child {
      margin-right: 0; }
  .header_nav ul:not(:only-child) {
    position: static;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translate(0%);
    border-top: 0;
    box-shadow: 0 0 0;
    visibility: visible;
    opacity: 1; }
    .header_nav ul:not(:only-child) li {
      margin: 20px 0 0; }
